body {
	font-family: 'Open Sans', sans-serif;
	color:#666666;
	font-size:12px;
	margin:0 auto;
	background: #FFF;
}
img, a {
	text-decoration:none;
	border:0px;
	color:#2d2d87;
}
a:hover {
	color:#666;
	text-decoration:none;
}
h1, h2, h3, h4, h5, h6, p {
	margin:0px;
	padding:0px;
	line-height:18px;
	font-weight:normal;
}
.clr {
	clear:both;
}
.wrapper {
	width:100%;
	margin:0 auto;
}
.main_wrapper {
	width:990px;
	margin:0 auto;
}
.header {
	width:100%;
	margin:0 auto;
}
.header_top {
	width:100%;
	margin:0 auto;
	background:url(../images/blue_bg.jpg) repeat;
}
.header_lftbg {
	/*background:url(../images/header_bg.png) no-repeat left top;*/
	min-height:207px;
}
.logo {
	width:410px;
	margin:0 auto;
}
.searchbx {
	width:162px;
	height:27px;
	float:right;
	background:#fff;
	border:#a99255 1px solid;
}
.search_inn {
	height:19px;
	padding:4px 8px;
	width:100px;
	float:left;
	border-right:#a99255 1px solid;
}
.search_inn input {
	height:19px;
	width:140%;
	background:none;
	border:0px;
	color:#c5c5c5;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
}
.search_btn {
	width:45px;
	float:right;
}
.search_btn a {
	width:48px;
	display:block;
	border:0px;
}
.navigation {
	width:650px;
	padding:7px 67px 40px 67px;
	font-family: 'Open Sans', sans-serif;
	margin:30px auto 0 auto;
	background:url(../images/menu_bg.png) no-repeat;
}
.navi {
	width:485px;
	float:left;
}
.header_banner {
	width:990px;
	background:url(../images/head_brandshadow.jpg) no-repeat center bottom;
	padding:0 0 58px 0;
	margin:12px 0 10px 0;
}
.middle_container {
	width:100%;
	margin:0 auto;
	padding:0 0 22px 0;
}
.middle_container h1 {
	color:#4444b1;
	font-size:24px;
	font-weight:700;
	border-bottom:#4444b1 1px solid;
	padding:0 0 12px 0;
	margin:0 0 12px 0;
}
.middle_container h2 {
	color:#4444b1;
	font-size:24px;
	font-weight:700;
	border-bottom:#4444b1 1px solid;
	padding:0 0 12px 0;
	margin:0 0 12px 0;
}
.main_middle {
	width:100%;
	margin:0 0 18px 0;
}
.prod_boxmid {
	width:165px;
	float:left;
	margin:0 15px 0px 0;
}
.prod_boxmid2 {
	width:165px;
	float:left;
	margin:0 0px 0px 0;
}
.prod_img {
	width:163px;
	float:left;
	background:url(../images/blue_bg.jpg);
	border:#161659 1px solid;
	text-align:center;
	padding:10px 0;
}
.prod_txt {
	width:163px;
	text-align:center;
	border-bottom:#d5b50a 1px solid;
	border-left:#d5b50a 1px solid;
	border-right:#d5b50a 1px solid;
	line-height:21px;
	color:#4444b1;
	font-size:14px;
	background:url(../images/yellow_bg.jpg);
}
.mid_left {
	width:705px;
	float:left;
}
.mid_right {
	width:264px;
	float:right;
}
.menu {
	background:url(../images/blue_bg.jpg);
	width:100%;
}
.menu h3 {
	color:#fed911;
	font-size:24px;
	font-weight:700;
	border-bottom:#4444b1 1px solid;
	padding:0 0 12px 0;
	margin:0 0 12px 0;
}
.menu_bg {
	/*background:url(../images/right_menubg.png) no-repeat right bottom;*/
	width:226px;
	padding:12px 19px;
}
.menu ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.menu ul li {
	background:url(../images/yellow_arow.png) no-repeat left;
	line-height:28px;
	padding:0 0 0 14px;
}
.menu ul li a {
	color:#fff;
	font-size:14px;
	line-height:28px;
}
.menu ul li a:hover {
	color:#fed911;
}
.brand_box {
	width:100%;
}
.footer {
	width:100%;
	margin:0px 0 0 0;
	background: url(../images/blue_bg.jpg);
	padding:6px 0;
	color:#ffffff;
}
.copy_box {
	width:495px;
	float:left;
	margin:0;
	line-height:34px;
}
.folowbx {
	width:202px;
	float:right;
}
.face_ic {
	width:35px;
	margin:0 0 0 12px;
	float:right;
}

.innerheader_banner {
	width:990px;
	margin:12px 0 42px 0;
}

.innprod_boxmid {
	width:165px;
	float:left;
	margin:0 15px 15px 0;
}
.innprod_boxmid2 {
	width:165px;
	float:left;
	margin:0 0px 15px 0;
}


.prod_slide{
width:274px;
float:left;
margin:0;
}

.prod_cont{
width:414px;
float:right;
}

.pro_bodetail{width:100%; border-bottom:#e8e8e8 1px solid; padding:0 0 8px 0; margin:0 0 8px 0;}
.prod_cont h5{

line-height:22px;
margin:0 0 6px 0;

font-size:16px;
color:#2d3091;
min-width:20px;
text-transform:uppercase;
}

.prod_cont p{
line-height:18px;
padding:0 0 8px 0;

}


.prod_table{
width:100%;
margin:10px 0 0 0;
}

.prod_table h5{
line-height:22px;
margin:0 0 6px 0;

font-size:16px;
color:#2d3091;
min-width:20px;
text-transform:uppercase;
}

.prod_table table{
border-left:#c7c7c7 1px solid;
border-top:#c7c7c7 1px solid;
background:#feda1b;
}


.prod_table table tr td{
border-right:#c7c7c7 1px solid;
border-bottom:#c7c7c7 1px solid;
padding:0 0 0 5px;
line-height:30px;


}

.prod_table table tr td
{
background:none repeat scroll 0 0 #feda1b;
}

.enquiry_btn{
width:100%;
margin:-46px 0 0 0;
}

.enquiry_btn a{
display:block;
width:100%;
line-height:37px;
color:#fff;
text-transform:uppercase;
text-align:center;
background:#383892;
font-size:16px;
font-weight:700;
}

.enquiry_btn a:hover{
background:#fed911;
color:#383892;
}

.gry_tablebg{
background:#e8e8e8;
}

.abt_img{
width:284px;
float:left;
margin:0 15px 2px 0;
}

.contact_bx {
	width:96%;
	padding:2%;
}
.cont_left {
	width:80%;
	float:left;
}
.return-inptxtbox {
	width:67%;
	background:#fff;
	padding:5px 5px;
	float:right;
	border:#d9d9da 1px solid;
}
.return-inptxtbox textarea {
	width:100%;
	height:102px;
	background:none;
	border:0px;
	color:#999999;
	font-size:13px;
}
.cont_right {
	width:100%;
	float:right;
	font-size:14px;
	margin:0px 0 0 0;
}
.cont_right p {
	line-height:24px;
}
.cont_right span {
	color:#313193;
}
.cont_right h5 {
	color:#313193;
	font-size:14px;
	font-weight:bold;
	padding:0 0 0px 0;
	/*border-bottom:#313193 1px solid;*/
	margin:0 0 10px 0;
}
.map_bx {
	width:100%;
	margin:20px 0 0 0;
}
.map_bx img {
	width:100%;
}

.return-inboxbox {
	width:100%;
	margin: 0 0 11px 0;
}
.return-inboxlevel {
	width:26%;
	font-size:13px;
	line-height:26px;
	float:left;
}
.return-inboxlevel span {
	color:#e11e1c;
	line-height:10px;
}
.return-inpbox {
	width:67%;
	height:20px;
	background:#fff;
	padding:5px 5px;
	float:right;
	border:#d9d9da 1px solid;
}
.return-inpbox input {
	width:100%;
	height:20px;
	background:none;
	border:0px;
	color:#999999;
	font-size:13px;
}

.return-inpbox select {
	width:100%;
	height:20px;
	background:none;
	border:0px;
	color:#999999;
	font-size:13px;
}
.login_blankbtn {
	width:90px;
	height:30px;
	float:left;
	margin:0 0 0 31%;
}
.login_blankbtn input {
	width:90px;
	height:30px;
	background:#313193;
	cursor:pointer;
	border:0px;
	color:#fff;
	text-align:center;
	line-height:20px;
	font-weight:700;
	font-size:15px;
}
.login_blankbtn_lft {
	width:90px;
	height:30px;
	float:left;
	margin:0 0 0 29%;
}
.login_blankbtn_lft input {
	width:90px;
	height:30px;
	background:#313193;
	cursor:pointer;
	border:0px;
	color:#fff;
	text-align:center;
	line-height:20px;
	
	font-size:15px;
}



/*Gallery category 04062014*/
.red_box {
	width:222px;
	float:left;
	margin:0 19px 0 0;
}
.red_box2 {
	width:222px;
	float:left;
	margin:0 0px 0 0;
}

.red_top {
	
	padding:3px 0 0 0;
	background: url(../images/blue_bg.jpg) repeat;
	float:left;
}
.red_img {
	width:100%;
	margin:0 0 8px 0;
}

.red_img img{
	width:100%;
	}
.red_txt {
width:202px;
	padding:0 10px;
	color:#e3e2e2;
}
.red_txt h4 {
	color:#fff;
	font-size:17px;
	
	padding:0 0 10px 0;
	margin:0 0 6px 0;
	font-family: 'Open Sans', sans-serif;
}
.red_txt p {
	line-height:18px;
	color:#e3e2e2;
}
.red_botm {
		background: url(../images/blue_bg.jpg) repeat;
	padding:0 10px;
	line-height:42px;
	height:42px;
}
.red_botm a {
	width:222px;
	color:#fff;
	font-weight:600;
	font-family: 'Open Sans', sans-serif;
}

.height28{
height:28px;
width:100%;
float:left;
}


.innprod_box1 {
	width:222px;
	float:left;
	margin:0 19px 20px 0;
	
}
.innprod_box1 img {
	width:99%;
	border:#ccc 1px solid;
}


.innprod_box2 {
	width:222px;
	float:left;
	margin:0 0% 20px 0;
}
.innprod_box2 img {
	width:99%;
	border:#ccc 1px solid;
}
